.u-section-1 {
  background-image: url("images/e9d7b561dc83536527ff31dd6e37c1c2b5a3e0aaad2d9a9ecf4d8ce72fd2df0888cbf7344e7d2efce0c0a7c648fca8939760196699bcb930a571e3_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 529px;
}

.u-section-1 .u-shape-1 {
  width: 513px;
  height: 137px;
  margin: 281px 11px 0 auto;
}

.u-section-1 .u-text-1 {
  margin: -129px 0 0 628px;
}

.u-section-1 .u-btn-1 {
  margin: 19px 174px 50px auto;
  padding: 10px 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 428px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: auto;
    margin-left: 428px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 208px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 208px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 28px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-1 .u-shape-1 {
    height: 112px;
    margin-top: 236px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -98px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
    margin-left: 0;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 288px;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 3px;
  margin: 45px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  margin: 20px auto 0;
}

.u-section-2 .u-btn-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-line-2 {
  width: 912px;
  height: 3px;
  margin: 20px auto 45px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    margin-left: -7px;
    margin-right: -7px;
  }

  .u-section-2 .u-btn-1 {
    align-self: center;
  }

  .u-section-2 .u-line-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }

  .u-section-2 .u-line-2 {
    width: 340px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 462px;
}

.u-section-3 .u-text-1 {
  margin: 33px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 33px 120px 0 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 7px 120px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 33px 120px 0 0;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

.u-section-3 .u-text-5 {
  margin: 7px 120px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 33px 120px 0 0;
}

.u-section-3 .u-btn-3 {
  padding: 0;
}

.u-section-3 .u-text-7 {
  margin: 7px 120px 33px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }
}